<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@700&family=Source+Sans+Pro&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@700&family=Source+Sans+Pro:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css" integrity="sha512-oHDEc8Xed4hiW6CxD7qjbnI+B07vDdX7hEPTvn9pSZO1bcRqHp8mj9pyr+8RVC2GmtEfI2Bi9Ke9Ass0as+zpg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="css/style.css">
  </head>
<body>

<!-- header section -->
<header>
  <div class="container">
    <div class="logo">
      <a href="index.html">Project</a>
    </div>
    <nav>
      <ul> 
        <li><a href="">Projects</a></li>
        <li><a href="">About us</a></li> 
        <li><a href="">Stories</a></li> 
        <li><a href="">Contact</a></li>
      </ul>
    </nav>
    <div class="mobile-menu">
      <i class="fa-solid fa-bars"></i>
    </div>
  </div>
</header>

<!-- hero section -->
<section class="hero">
  <div class="container">
    <div class="section-content">
      <img src="assets/logo.png" width="63" height="63">
      <h1>Your Headline Here</h1>
      <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do eiusmod.</h4>
    </div>
  </div>
</section>

<!-- main section -->
<section class="main">
  <div class="container">
    <div class="section-content">
      <h2>This is the Section Headline, Continues to Two Lines</h2>
      <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do eiusmod.</h4>
      <div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, unde recusandae. Reprehenderit repudiandae totam numquam molestias ducimus non molestiae dolores atque, sit incidunt consequatur distinctio architecto quod est soluta ex.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, unde recusandae. Reprehenderit repudiandae totam numquam molestias ducimus non molestiae dolores atque, sit incidunt consequatur distinctio architecto quod est soluta ex.</p>
      </div>

      <button>read more</button>
    </div>
  </div>
</section>

<!-- about section -->
<section class="about">
  <div class="container">
    <div class="section-content">
      <h2>Learn more about our culture...</h2>
      <div class="btn-container">
        <button>&#9654;</button>
      </div>
      <h4>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</h4>
    </div>
  </div>
</section>


<!--footer section--> 
<footer>
  <div class="container">
    <div class="footer-logo">
      <img src="assets/logo1.png" width="20" height="20">
       <a href="index.html">Project</a>
    </div>
    <div class="footer-contacts">
      <p>123 Street</p>
      <p>Anytown, USA 12345</p>
      <p><a href="mailto:hello@website.com"> hello@website.com </a></p>
    </div>
    <p>&copy;2021 Project. All rights reserved</p>
  </div>
</footer>
</body>
</html>